html{
	min-height:100%;
	height:100%;
	font-family: arial;
}
body{
	margin:0;
	padding:0;
	height:100%;
	font-size:15px;
	margin:0 auto;
}
h1, h2 {
	color:#386196;
}
h1 {
	font-size: 24px;
	margin: 0;
	margin-bottom: 15px;
	text-align: center;
	color:#3d3d3d;
}
h2 {
	font-size:22px;
}
h3{
    margin: 0;
}
a {
	color:#002971;
}
img {
	border-style:none;
}
table {
  border-collapse: collapse;
  text-align:left;
}
.padding5 td {
	padding:5px;
}
.padding10 td {
	padding:10px;
}
.all {
	min-height:100%;
	background:#eee;
}
.top_bottom{
	width:100%;
    height: 8px;
	background: #1c4475;
}
header {
	width:100%;
	margin-bottom: 10px;
	height: 180px;
	background: url(../images/top_gradient.png) repeat-x;
	background-position: top;
}
header .header_banner {
	/*width: 200px;*/
	width: 222px;
	position: absolute;
	height: 70px;
	text-align:center;
	right: 20px;
	top: 5px;
}
/* banner 75 лет */
header .banner-75win {
	
	width: 200px;
	position: absolute;
	height: auto;
	text-align:center;
	left: 40%;
	top: 121px;
	padding-bottom: 0px;
	z-index: 1;
	/*opacity: 1 !important;
	background: #fff !important;*/
}
.logo {
	position: absolute;
	top: 20px;
	left: 20px;
	text-align:center;
	font-size:9pt;
}
.current_tine, .current_date {
	display:block;
	font-weight:bold;
}
.login_link{
	position: relative;
	margin-right: 15px;
	float: right;
	color: #0f556f;
	font-weight: bold;
	text-decoration: none;
	margin-top: -5px;
}
.log_off_form {
	position: relative;
	margin-top: -15px;
	float: right;
	color: #0f556f;
	font-weight: bold;
	text-decoration: none;
	margin-right: 15px;
}
.main_title {
	font-size: 50pt;
	line-height: 1;
    margin-top: 15px;
    margin-bottom: 10px;
	display: block;
	text-align: center;
	color: #07045b;
	text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 2px 0 #b9b9b9, 0 2px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 2px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 2px rgba(0,0,0,.2), 0 2px 10px rgba(0,0,0,.25), 0 2px 2px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
	font-family: 'a_RubricaCn Bold', arial;
}
.main_title span {
	font-size:21pt;
	display:block;
	text-align:center;
}
.sites_main_title {
	font-size: 23pt;
	line-height: 1;
	margin-top: 20px;
	height: 115px;
	margin-left: 160px;
	display: block;
}
.sites_main_title h1{
	text-align:left;
}
.sites_main_title a{
	font-size: 23pt;
	text-decoration:none;
	color: #596068;
	font-family: arial;
	font-weight: bold;
}
.sites_main_title .of_site {
    font-size: 16pt;
	color: #596068;
    font-style: italic;
    display: block;
    font-weight: normal;
	margin-top:10px;
}
.special_version {
	float: right;
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #0d0d0d;
	font-size: 16px;
	margin-right: 15px;
	margin-top: 2px;
}
.center {
	position:relative;
	margin:0 auto;
	overflow: hidden;
	width:1000px;
	height:100%;
}
.page_content{
	text-align: justify;
	background:white;
	text-align: justify;
	position: relative;
	width: 960px;
	padding: 20px;
	margin: 0 auto;
	background: url(../images/left_gradient.png) repeat-y white;
	box-shadow: 0px 0 45px rgba(0,0,0,0.6),inset 7px -7px 8px rgba(0,0,0,0.2);
}
nav.top_menu {
	width: 960px;
	height: 48px;
	background: url(../images/top_menu.jpg) no-repeat;
}
.search_form {
	width: 153px;
	position: absolute;
	right: 40px;
	top: 23px;
	text-align: right;
}
.search_form  input{
	border-radius: 20px;
	border: 0;
	padding: 8px;
	padding-left: 10px;
	width: 150px;
	background: #E8E9EA;
	margin-top: 4px;
}
.work_area{
	min-height: 280px;
} 
.print_version_link {
	display: block;
	margin-bottom: 10px;
	text-align: right;
}
.content_left {
	width:200px;
	display:inline-block;
	*display:inline;
	vertical-align:top;
	zoom:1;
}
.content_right {
	width: 740px;
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
}
.content_hr {
	background:#2b67b1;
	width:950px;
	margin:20px auto;
	height:5px;
}
.prev_footer {
	height: 300px;
	clear: both;
	width: 100%;
}
footer{
	width: 100%;
	margin-top: -318px;
	height: 310px;
}
.footer_site_title {
	background: rgba(149, 149, 149, 0.46);
	margin:0 auto;
	color:#262425;
	font-weight:bold;
	width:850px;
}
.footer_site_title_left{
	display:inline-block;
	padding:10px;
	vertical-align:top;
	*display:inline;
	zoom:1;
	width:345px;
}
.footer_site_title_center{
	width: 110px;
	height: 40px;
	margin-top: -1px;
	border-radius: 17px;
	vertical-align: top;
	display: inline-block;
	text-align: center;
	position: absolute;
}
.footer_site_title_center img{
	width:70px;
	position:relative;
	top:-15px;
}
.footer_site_title_right{
	display:inline-block;
	padding:10px;
	margin-left:110px;
	vertical-align:top;
	*display:inline;
	zoom:1;
	/*text-align:center;*/
	text-align:right;
	width:345px;
}
/* hack for socail icons */
.footer_bottom {
	text-align:center;
	margin-top: 50px;
}
.footer_left {
	display:inline-block;
	vertical-align:top;
	*display:inline;
	zoom:1;
	width:300px;
}
.footer_left a{
	display:block;
	margin-bottom:15px;
	text-align:left;
	color:#6a6a6a;
	text-decoration:none;
}
.footer_center {
	display:inline-block;
	vertical-align:top;
	*display:inline;
	zoom:1;
	width:300px;
	text-align:center;
}
.footer_right{
	display:inline-block;
	vertical-align:top;
	*display:inline;
	zoom:1;
	width:300px;
	text-align:right;
}
footer .log_off_form{
	margin-top:10px!important;
	right: 48px;
}
footer .login_link{
	margin-top:10px!important;
	margin-right: 4px;
}
.developer{
	color: #1f3a7e;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
#dark {
	display:none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background: rgba(0,0,0,0.4);
}
.login_form {
	position: absolute;
	width: 200px;
	right:15px;
	top: -26px;
	background: white;
	border-style: solid;
	border-color:#1d4475;
	border-width: 4px;
	display: none;
	z-index: 120;
}
.form_close_a{
	color: white;
	display: block;
	background: #002971;
	width: 20px;
	height: 20px;
	text-align: center;
	position: absolute;
	right: 5px;
	top: 5px;
	text-decoration: none;
	border-radius: 50%;
}
.login_form form {
	padding:20px;
}
.forgot_password {
	border-top-color: #1d4475;
	border-top-width: 3px;
	border-top-style: solid;
	padding: 20px;
}
.up_link {
	display: block;
	position: fixed;
	z-index: 100;
	left: 50%;
	width: 46px;
	height: 46px;
	border: 1px solid gainsboro;
	margin: 0 0 0 528px;
	background:url(../images/up_link.png) no-repeat;
	background-position:center center;
	top: 50%;
}
.up_link:hover {
	border-color: #204e8a;
}
/* Вкладки */
.tabs {
	margin: 25px 5px;
	padding:0;
	text-align:left;
}
.tabs a{
	text-decoration:none;
	color:black;
}
.tabs li {
  display: inline-block;
  zoom: 1;
  border-bottom-style: solid;
  border-color: #dcdcdc;
  border-width: 1px;
  padding: 10px 10px;
  font-weight: bold; 
  font-size: 16px;
  margin: 0 0 -1px -5px;
}
.tabs li.active {
	border-style:solid;
	border-color: #dcdcdc #dcdcdc #fff;
}
/*Баннеры*/
.banner_carousel {
	width:92%!important;
	margin:0 auto!important;
	height:auto!important;
}
.bottom_bunners {
	position:relative;
	border-style:solid;
	border-width:1px;
	padding:5px;
	border-color: #BDBBBB;
	margin-top: 20px;
	margin-bottom: 10px;
}
.prev_bunner {
	display:block;
	width:20px;
	height:20px;
	background:url(../images/prev_bunner.png) no-repeat;
	position: absolute;
	left:10px;
	top: 50%;
	margin-top: -10px;
}
.next_bunner {
	display:block;
	width:20px;
	height:20px;
	background:url(../images/next_bunner.png) no-repeat;
	position: absolute;
	right:10px;
	top: 50%;
	margin-top: -10px;
}
.banner_carousel ul {
	margin:0;
	padding:0;
}
.banner_carousel ul li {
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
}
/*Главная страница*/
.index_blok {
	width:300px;
	display:inline-block;
	vertical-align:top;
	margin-top:10px;
	position:relative;
	z-index:1;
}
.index_block_content{
	padding: 3px 10px;
	width: 275px;
	background:white;
	margin: 0 auto;
}
.index_block_1 .index_block_content{
	min-height: 240px;
}
.index_block_governor .index_block_content{
	height: 240px;
	padding: 8px 0 0 0;
	background:rgba(0,0,0,0);
	width: 300px;
}
.index_block_governor a{
	color:black;
	text-decoration:none;
}
.index_block_2 .index_block_content{
	min-height: 280px;
}
.index_block_3 {
	height:0px;
}
.index_blok h2{
	display:block;
	background:url(../images/index_content.jpg) no-repeat;
	margin:0;
	padding: 12px 10px;
	font-size: 13px;
}
.index_blok h2 a{
	color:white;
	text-decoration:none;
}
.index_gradient{
	background: url(../images/index_gradient.png) repeat-x;
	background-position: top;
	position: absoulte;
	width: 100%;
	height: 250px;
	position: absolute;
	left: 0;
	margin-top: -3px;
}
.index_block_all_news {
	float: right;
	margin-top: 10px;
}

/*355 лет Иркутску*/
.i-355 {
	height:200px;
}
.i-355 .center {
	background: url(../images/355.png) no-repeat;
	background-size: 635px;
	background-position: 130px bottom;
}
.i-355 .main_title { 
	margin-top: 18px!important;
}
.i-355 .logo img {
	width: 110px;
}
.i-355 .log_off_form {
	margin-top: 27px!important;
}
.i-355 .header_banner {
	width: 200px;
	position: absolute;
	height: 140px;
	text-align:center;
	right: 20px;
	top: 10px;
	display:block;
}
.i-355 .header_banner img {
	max-width:200px;
	max-height:140px;
}
